.elementor-4827 .elementor-element.elementor-element-9d3dc89 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    box-shadow: 0px 0px 17px -3px rgba(0, 0, 0, 0.5);
    --padding-top: 0rem;
    --padding-bottom: 0rem;
    --padding-left: 2rem;
    --padding-right: 2rem;
    --z-index: 10;
}

.elementor-4827 .elementor-element.elementor-element-9d3dc89:not(.elementor-motion-effects-element-type-background),
.elementor-4827 .elementor-element.elementor-element-9d3dc89>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: radial-gradient(at center center, #FFFFFF 0%, #D3CCBB 100%);
}

.elementor-4827 .elementor-element.elementor-element-9fb8ed4 {
    --display: flex;
    --align-items: flex-start;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    border-style: none;
    --border-style: none;
}

.elementor-4827 .elementor-element.elementor-element-9fb8ed4:hover {
    border-style: none;
}

.elementor-4827 .elementor-element.elementor-element-9fb8ed4,
.elementor-4827 .elementor-element.elementor-element-9fb8ed4::before {
    --border-transition: 0.3s;
}

.elementor-4827 .elementor-element.elementor-element-9fb8ed4.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-widget-button .elementor-button {
    background-color: var(--e-global-color-accent);
}

.elementor-4827 .elementor-element.elementor-element-0ff8241 .elementor-button {
    background-color: #9A770000;
    font-family: "Roboto", Sans-serif;
    font-size: 1.1rem;
    font-weight: 400;
    letter-spacing: 0.02rem;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
    fill: var(--e-global-color-a9f8d24);
    color: var(--e-global-color-a9f8d24);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    border-style: none;
}

.elementor-4827 .elementor-element.elementor-element-0ff8241 .elementor-button:hover,
.elementor-4827 .elementor-element.elementor-element-0ff8241 .elementor-button:focus {
    color: var(--e-global-color-a9f8d24);
    border-color: #02010100;
}

.elementor-4827 .elementor-element.elementor-element-0ff8241 .elementor-button:hover svg,
.elementor-4827 .elementor-element.elementor-element-0ff8241 .elementor-button:focus svg {
    fill: var(--e-global-color-a9f8d24);
}

.elementor-4827 .elementor-element.elementor-element-3e3e5c9 {
    --display: flex;
    --align-items: center;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0rem;
    --padding-bottom: 0rem;
    --padding-left: 0rem;
    --padding-right: 5rem;
}

.elementor-widget-theme-site-logo .widget-image-caption {
    color: var(--e-global-color-text);
}

.elementor-4827 .elementor-element.elementor-element-905047a {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-4827 .elementor-element.elementor-element-905047a img {
    width: 210px;
}

.elementor-4827 {
    margin: 0rem 0rem 5rem 0rem;
}

.elementor-theme-builder-content-area {
    height: 400px;
}

.elementor-location-header:before,
.elementor-location-footer:before {
    content: "";
    display: table;
    clear: both;
}

@media(max-width:1024px) {
    .elementor-4827 .elementor-element.elementor-element-9d3dc89 {
        --padding-top: 0rem;
        --padding-bottom: 0rem;
        --padding-left: 2rem;
        --padding-right: 2rem;
        --z-index: 999;
    }

    .elementor-4827 .elementor-element.elementor-element-905047a:hover {
        --e-transform-scale: 1;
    }

    .elementor-4827 .elementor-element.elementor-element-905047a {
        text-align: center;
    }

    .elementor-4827 .elementor-element.elementor-element-905047a img {
        width: 200px;
    }
}

@media(min-width:768px) {
    .elementor-4827 .elementor-element.elementor-element-9d3dc89 {
        --width: 100vw;
    }

    .elementor-4827 .elementor-element.elementor-element-9fb8ed4 {
        --width: 5rem;
    }

    .elementor-4827 .elementor-element.elementor-element-3e3e5c9 {
        --width: 100%;
    }
}

@media(max-width:767px) {
    .elementor-4827 .elementor-element.elementor-element-9d3dc89 {
        --gap: 18px 18px;
        --row-gap: 18px;
        --column-gap: 18px;
        --padding-top: 0em;
        --padding-bottom: 0em;
        --padding-left: 0em;
        --padding-right: 0em;
    }

    .elementor-4827 .elementor-element.elementor-element-9fb8ed4 {
        --width: 3.7rem;
        --align-items: flex-start;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0rem;
        --padding-bottom: 0rem;
        --padding-left: 0rem;
        --padding-right: 0rem;
    }

    .elementor-4827 .elementor-element.elementor-element-0ff8241 .elementor-button {
        font-size: 1rem;
    }

    .elementor-4827 .elementor-element.elementor-element-3e3e5c9 {
        --width: 72%;
        --padding-top: 0rem;
        --padding-bottom: 0rem;
        --padding-left: 0rem;
        --padding-right: 5rem;
    }

    .elementor-4827 .elementor-element.elementor-element-905047a {
        padding: 0rem 0rem 0rem 1rem;
        text-align: center;
    }

    .elementor-4827 .elementor-element.elementor-element-905047a img {
        width: 133px;
    }
}

/* Start custom CSS for container, class: .elementor-element-9d3dc89 */
/*
header.sticky-header.elementor-sticky--effects {
    background-color: rgba(23, 23, 23, 0.86) !important;
}

header.sticky-header > .elementor-container {
    min-height: 60px;
    transition: min-height 500ms;
}

header.sticky-header.elementor-sticky--effects > .elementor-container {
    min-height: 10px;
}

header.sticky-header .logo img {
    transition: transform 500ms;
    transform: scale(1);
}

header.sticky-header.elementor-sticky--effects .logo img {
    transform: scale(.8);
}

* class: .logo

header.sticky-header .logo img {
	transition: transform var(--transition);
}
header.sticky-header.elementor-sticky--effects .logo img {
	transform: scale(.8);
}/* End custom CSS */
/* Start custom CSS */
/***
* class: .sticky-header
*/
/*header.sticky-header {*/
/*	--header-height: 100px;*/
/*	--shrink-header-to: 0.6;*/
/*	--transition: .45s cubic-bezier(.4, 0, .2, 1);*/
/*	background-color: rgba(244, 245, 248, 1);*/
/*	transition: background-color var(--transition),*/
/*				backdrop-filter var(--transition),*/
/*				box-shadow var(--transition);*/
/*}*/

/***
* Sticky header activated
*/
/*header.sticky-header.elementor-sticky--effects {*/
/*	background-color: rgba(244, 245, 248, .8);*/
/*	box-shadow: 0px 4px 33px 1px rgba(0, 0, 0, .07);*/
/*	-webkit-backdrop-filter: saturate(180%) blur(20px);*/
/*	backdrop-filter: saturate(180%) blur(20px);*/
/*}*/
/*header.sticky-header > .elementor-container {*/
/*	min-height: var(--header-height);*/
/*	transition: min-height var(--transition);*/
/*}*/
/*header.sticky-header.elementor-sticky--effects > .elementor-container {*/
/*	min-height: calc( var(--header-height) * var(--shrink-header-to) );*/
/*}*/

/***
* Shorter header on mobile (70px instead of 100px)
*/
/*@media only screen and (max-width: 767px) {*/
/*	header.sticky-header {*/
/*		--header-height: 70px;*/
/*	}*/
/*}*/

/***
* class: .logo
*/
/*header.sticky-header .logo img {*/
/*	transition: transform var(--transition);*/
/*}*/
/*header.sticky-header.elementor-sticky--effects .logo img {*/
/*	transform: scale(.8);*/
/*}*/
/* End custom CSS */